"1" = "Neznámý monitor";
"2" = "LCD displej";
"3" = " ";
"4" = "15\" Multiple Scan Displej";
"5" = "17\" Multiple Scan Displej";
"6" = "21\" Multiple Scan Displej";
"7" = " ";
"8" = " ";
"9" = "A4 Monitor";
"10" = "VGA/SVGA Displej";
"11" = "NTSC TV";
"12" = "PAL TV";
"13" = "13\" Displej";
"14" = "LCD Displej";
"15" = "B&W A3 Displej";
"16" = "Barevný A3 Displej";
"17" = "16\" Displej";
"18" = "19\" Displej";
"19" = "CRT Displej";
"20" = "LCD Displej";
"21" = " ";
"99" = "Nepřipojený monitor";